ICFS(8)

NAME
icfs - refuse-based virtual file system to display a case-insensitive interface to a file system

SYNOPSIS
icfs [-v] directory mount_point

DESCRIPTION
The icfs utility can be used to mount an existing directory on a new mount point. The icfs utility makes use of the virtdir(3) virtual directory routines. Underneath those virtual directories, the individual directory entries will be displayed as an exact mirror of the original directory, except that any capital letters in the original entry's name will be substituted with an entry name consisting entirely of lower-case letters.

The refuse(3) library is used to provide the file system features.

SEE ALSO
librefuse(3), puffs(3), virtdir(3).

HISTORY
The icfs utility first appeared in NetBSD 5.0.